    * {line-height: 1.2;margin: 0;}
    html {color: #888;display: table;font-family: sans-serif;height: 100%;text-align: center;width: 100%;}
    body {display: table-cell;vertical-align: middle;margin: 2em auto; background-color: #fff}
    h1 {color: #555;font-size: 2em;font-weight: 400;}
    p {margin: 0 auto;}
    @media only screen and (max-width: 280px) {
        body, p {width: 95%;}
        h1 {font-size: 1.5em;margin: 0 0 0.3em;}
    }
    .jumbotron{min-height:600px;margin-bottom:0; background-color: #fff !important;}
    .jumbotron h1{
        text-align:center;
        width:100%;
        font-size:120px;
        background-color: #fff;
        font-weight:600 !important;
        opacity:0.70;
        background-color: #fff;
        color: #1587c2;
        letter-spacing: .07em;
        text-shadow: 
        -1px -1px 1px #efede3, 
        0px 1px 0 #2e2e2e, 
        0px 2px 0 #2c2c2c, 
        0px 3px 0 #2a2a2a, 
        0px 4px 0 #282828, 
        0px 5px 0 #262626, 
        0px 6px 0 #242424, 
        0px 7px 0 #222, 
        0px 8px 0 #202020, 
        0px 9px 0 #1e1e1e, 
        0px 10px 0 #1c1c1c, 
        0px 11px 0 #1a1a1a, 
        0px 12px 0 #181818, 
        0px 13px 0 #161616, 
        0px 14px 0 #141414, 
        0px 15px 0 #121212,
        2px 20px 5px rgba(0, 0, 0, 0.9),
        5px 23px 5px rgba(0, 0, 0, 0.3),
        8px 27px 8px rgba(0, 0, 0, 0.5),
        8px 28px 35px rgba(0, 0, 0, 0.9);
    }
    .jumbotron h3, .jumbotron p{text-align:center;}
    .jumbotron h3{margin-top:30px;}
